{
    template:'${tmpl}',
    data:function(){
        return {
          footerInfo:{},
          content:"",
        }
    },
    mounted:function(){
      this.footerInfo=this.$root.footerInfo;
      console.log(this.footerInfo);
      this.content=this.footerInfo.aboutUs;
    },
    created:function(){
    },
    methods:{

    },
    vname:"gsb_aboutus"
}
